OpenGLRaw-1.3.0.0: A raw binding for the OpenGL graphics system

Portability | portable
Stability | stable
Maintainer | sven.panne@aedion.de
Safe Haskell | None

Graphics.Rendering.OpenGL.Raw.EXT.BlendFuncSeparate

Contents

- Functions
- Tokens

Description

All raw functions and tokens from the EXT_blend_func_separate extension, see http://www.opengl.org/registry/specs/EXT/blend_func_separate.txt.

Synopsis

- glBlendFuncSeparate :: GLenum -> GLenum -> GLenum -> GLenum -> IO ()
- gl_BLEND_DST_RGB :: GLenum
- gl_BLEND_SRC_RGB :: GLenum
- gl_BLEND_DST_ALPHA :: GLenum
- gl_BLEND_SRC_ALPHA :: GLenum

# Functions

glBlendFuncSeparate :: GLenum -> GLenum -> GLenum -> GLenum -> IO ()

# Tokens

gl_BLEND_DST_RGB :: GLenum

gl_BLEND_SRC_RGB :: GLenum

gl_BLEND_DST_ALPHA :: GLenum

gl_BLEND_SRC_ALPHA :: GLenum